.FormContainer {
    width: 546px;
    padding:60px;
    border-radius: 8px;
    background-color: #fff;
    
}
.Wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(34, 34, 34, 0.7);
    width: 100vw;
    height: 100vh;
}
.SignIn {
    color: #222222;
    line-height: 24px;
    font-size: 32px;
    text-align: center;
    margin-bottom: 56px;
}
.LoginFlex {
    display: flex;
    flex-direction: column;
    row-gap: 24px;
}
.LoginInput {
    display: flex;
    justify-content: center;
    column-gap: 24px;
    padding-top: 17px;
    padding-bottom: 17px;
    padding-left: 16px;
    letter-spacing: 1px;
    font-size: 18px;
    line-height: 16px;
    outline: none;
    border: none;
    background: #EEF0F2;
}
.LoginButton {
    width: 100%;
    justify-content: center;
    background-color: #1B5BF7;
    color: white;
    margin-top: 47px;
    border-radius: 6px;
    border: none;
    font-size: 16pt;
    font-weight: 700;
    outline: none;
    cursor: pointer;
    padding-top: 16px;
    padding-bottom: 16px;
}  
.Wrapper.active {
    transform: translateY(100px) scale(0) rotateY(180deg);
    opacity: 0;
}
.SignupButton {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding-top: 16px;
    padding-bottom: 16px;
    margin-top: 20px;
    color: #222222;
    font-size: 20px;
    background: #EEF0F2;
    border-radius: 8px;
    border: none;
}